@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100&display=swap');


                                                   /*-------- HOME---------- */
.display-1{
   font-size:72px;
}
.display-6{
font-size:24px;
}

a{
   color:#F34653;
   text-decoration: none;
}
a:hover{
   color:#5F9B73;
}
.section-margin-40{
    padding-top:40px;
}     

.section-margin-80{
   padding-top:80px;
}
.container-padding{
   padding:0 0px 0 24px;
}

body,h2{
font-family: 'poppins' !important;
}

.fs0-10{
   font-size: 100%;
   color: #444444;

}
.content-bg{
   background-position:bottom center;
   background-repeat:repeat-y;
   background-size: cover;
}
.heading,.bold-heading{
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 28px;
line-height: 42px;
/* identical to box height */
text-align: center-;
color:#222222;
}

.bold-heading{
   font-weight: 600; 
   color:#F34653;
}

.top-banner{
   height:100vh;
   margin-top:80px;
}

/* ____________________________navbar starts______________________________ */

.text-black{
   font-family: 'poppins';
   font-weight: 500;
}

.primary-header-wrapper .navbar-nav {
    flex-direction: row !important;
   }
   .custom-dropdown.dropdown-menu {
      left: auto !important;
      right: 0 !important;
      right: 5px !important;
      position: relative;
      background-color: #EC3237;
      top: 38px;
      font-size: 95%;
      box-shadow: 1px 2px 6px #dedddd;
      border: 0;
   }
   .dropdown-toggle::after {
      display: inline-block;
      margin-left: 0.255em;
      vertical-align: 0.255em;
      content: "";
      background-color: white;
      border-top: 0.3em solid;
      border-right: 0.3em solid transparent;
      border-bottom: 0;
      border-left: 0.3em solid transparent;
   }
   
   .dropdown-toggle{
      padding-top: 0.5rem !important;
   }
   .custom-dropdown .dropdown-item:hover,
   .custom-dropdown .dropdown-item:active,
   .custom-dropdown .dropdown-item:focus {
      background-color: #c82f34 !important;
      color: white !important;
   }
   
   .dropdown-menu.custom-dropdown:before{
      content: '';
      position: absolute;
      width: 0;
      top: -10px;
      left: 62px;
      height: 0;
      border-left: 8px solid transparent;
      border-right: 8px solid transparent;
      border-bottom: 16px solid #EC3237;
   }

   
   .secondary-header .dropdown.open .dropdown-menu{
      display: block !important;
   }

   .navbar-dropdown[data-bs-popper] {
      top: 100%;
      margin-top:16px;
      border-radius:8px;
      padding:12px;
   }

   .navbar-dropdown .dropdown-item{
     padding:12px;
   }
   
   .navbar-dropdown .dropdown-item:hover{
      background: #FFF0DF;
      border-radius: 12px;
    }
   .secondary-header{
      width:90%;
      border-radius: 0 0 12px 12px;
      border-bottom:0.8px solid rgba(95, 155, 115,0.5);
      position: static !important;
      left: 0;
      right: 0;
      z-index: 1000;     
      background-position: 0px -5px;
      background-color: #fff !important;
      background-size: cover;
      background-repeat: no-repeat;
      height:auto !important;
      box-shadow: 0px 4px 15px rgba(95, 155, 115, 0.15);
   }

   #main-nav{
      background-color: transparent;
      transition: all 0.3s;
   }
   .scrolled #main-nav {
      background-color: black;
   }
   

   .secondary-header.collapse{
    background-color: red;
   }
   
   /* to changer header color on scroll*/
   .header-color{
      background-color: rgba(171, 208, 188, 1) !important;
   }
   
   /* css modified for hamburger button */
   
   button:focus:not(:focus-visible) {
      outline: none !important;
   }
   
.navbar .navbar-toggler {
  background-color:#FFF ;
  height: 35px;
  box-shadow: 0px 4px 15px rgba(95, 155, 115, 0.25);
border-radius: 4px;
   }

   .nav-item.dropdown.show a{
       color: white;
   }

   .navbar-toggler:focus {
      box-shadow:none !important;
   }

   .nav-pills .nav-link.active, .nav-pills .show > .nav-link{
      background-color: #F34653;
      color:white !important;
   }

   /* _____________________insurance type____________________ */

   .insurance-types{
      display: flex;
      flex-flow: wrap;
      text-align: center;
      font-family: 'Poppins';
      font-style: normal;
      font-weight: 400;
      font-size: 14px;
    
      
   }
   .insurance-bg{
      background-color:#EFF4F0;
      justify-content: center;
      align-items: center;
      border-radius: 8px;
      display: flex;
      flex-direction: column;
      cursor: pointer;
      transition: all 0.3s;
      min-height:120px;
      max-height:200px;
      
   }

   .insurance-bg:hover{
      background-color: #f1fff4;
      transform: scale(1.1);
      box-shadow: 0px 6px 16px rgba(95,155,115,0.2);
   }


  /* _____________________car Services after about car insurance____________________ */

 .home-wrapper {
    position: relative;
    z-index: 100;
   }
   
   .home-div1-bg {
    background-image: url('C:\Users\DEEPAK\Desktop\tsginsure.in\images\banner-bg.png');
    height: calc(100vh - 0px);
    background-position: 0px -5px;
    background-size: cover;
    background-repeat: no-repeat;
   }
   .card-bg{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      padding: 28px 32px;
      cursor: pointer;
      transition: all 0.3s;
   }
   .card-bg .nav-link{
      padding: 0;
   }
   .card-bg:hover, .card-bg:active{
     background: #FFF0DF;
     border-radius: 6px;
   }
   
   .card-bg p , .avatar-name{
      font-family: 'Poppins';
      font-style: normal;
      font-weight: 400;
      font-size:14px;
      text-align: center;
      margin-top:12px;
   }

   .cardrow {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    border-radius: 8px;
    padding: 16px 20px;
   }
   
   .custom-cardhead.card-header {
    text-align: center;
    padding: 0% 0% 0% 5%;
    background-color: transparent;
   }
    
   .custom-cardtext.card-text {
    text-align: center;
    font-weight: bold;
   }
      
   .clight {
    background-image: url("images/car_light.svg");
    background-position-x: -260.75px;
    background-position-y: 40.75px;
    background-size: 450px 450px;
    background-repeat: no-repeat;
   }
   
   .rowwhitesmoke {
    background-color: greenyellow;
   }
   
   .bg-whitesmoke {
    background-color: whitesmoke;
   }
   .fs30 {
    font-size: 30%;
   }
   .pt5 {
    padding-top: 5%;
   }
   .pt10 {
    padding-top: 10%;
   }
   .pb5 {
    padding-bottom: 5%;
   }
   .pl10 {
    padding-left: 10%;
   }
   .mt5 {
    margin-top: 10%;
   }
   .ht20 {
    height: 20%;
   }
   .ht65 {
    height: 65%;
   }
   .ht80 {
    height: 80%;
   }
   
   .customer-img {
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
    margin: auto;
   }
   .my-primary-button{
background: #F34653;
box-shadow: 0px 6px 8px rgba(243, 70, 83, 0.2);
 border-radius: 8px;
 height: 56px;
 border:0;
 color:white;
 font-family: 'Poppins';
 font-style: normal;
 font-weight: 700;
 font-size: 14px;
 line-height: 120%;
transition: all 0.4s;
min-width:250px;
   }
.my-primary-button:hover{
   transform:translate(8px,-8px) scale(1.05);
   background-color:#fd4a59;

}
 
   .hover-icon {
    position: relative;
    right: -10px;
    transition: all 0.5s;
   }
   
   .btn-on-hover {
    transition: all 0.5s;
   }
 
    :hover .hover-icon {
      transition: all 0.5s;
      position: relative;
      right: -20px;
    }
 
   .btn-pay-now {
    position: absolute;
    right: 20px;
    top: 100px;
   }
   
   /* Animation */
   
   @keyframes  fadeInUp {
    from {
      transform: translate3d(0, 80px, 0);
    }
   
    to {
      transform: translate3d(0, 0, 0);
      opacity: 1;
    }
   }
   
   @-webkit-keyframes fadeInUp {
    from {
      transform: translate3d(0, 80px, 0);
    }
   
    to {
      transform: translate3d(0, 0, 0);
      opacity: 1;
    }
   }
   
   .animated {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
   }
   
   .animatedFadeInUp {
    opacity: 0;
   }
   
   .fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
   }
   
   .wrapper {
    position: absolute;
    height: 100vh;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    z-index: 10;
    background: rgba(51, 51, 51, 0);
   }

.services{
display: flex;
flex-direction: row;
justify-content: space-between;
align-items: flex-end;
padding: 28.8px 144px;
gap: 144px;

position: absolute;
width: 919px;
height: 237px;
left: 224px;
top: 695px;

background: #FFFFFF;
box-shadow: 0px 3px 6px rgba(95, 155, 115, 0.2);;
border-radius: 6px;
}


#more {display: none;}

.cover,.reach-us-cover,.renewal-cover,.Hcover{
text-align: center;
background: #F7FAF8;
box-shadow:0px 3px 6px rgba(95, 155, 115, 0.2);
border-radius: 6px;
padding: 16px 24px 16px 24px;
margin-left:15px;
margin-top:30px;
height: 100%;
min-height:300px;
white-space: normal;
}

.reach-us-cover{
   height:300px;
}

.Hcover{
 min-height:410px;
}
.card-headline{
    font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 1.25rem;
line-height: 30px;
/* identical to box height */
color: #F34653;
}


.horizontal-container::-webkit-scrollbar {
   display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.horizontal-container {
 -ms-overflow-style: none;  /* IE and Edge */
 scrollbar-width: none;  /* Firefox */
}




/*_____________________________________testimonials_____________________________________ */

.testimonial-container{
    background-size: cover;
    background-position: center;
background-repeat: no-repeat;
height: 70vh;
}

.testimonial{
height: 300px;
background: #FFFFFF;
box-shadow: 0px 3px 6px rgba(95, 155, 115, 0.2);;
border-radius: 6px;
margin-right:30px;
padding: 12px;
}

.testimonial-avatar-area{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   background: #DEE9E2;
border-radius: 12px;
}

.testimonial-words-area{
   padding: 16px 16px 16px 24px;
   padding-bottom: 0cm;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;

}


.testimonial .col-md-8 p{
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 140%;
/* or 20px */
color: #222222;
text-align:start;
}
.avatar-name{
   margin-top:16px;
}


/* __________________________faq Accordian__________________________ */
.accordion {
  background-color: #fff;background: #FFFFFF;
  box-shadow: 0px 3px 6px rgba(95, 155, 115, 0.2);
  border-radius: 8px;
  color: #222222;
  cursor: pointer;
  padding: 24px 48px 24px 48px;
  width: 100%;
  border: none;
  border-bottom: 1px solid #222222;
  text-align: left;
  outline: none;
  font-size: 15px;
  font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 30px;
  transition: 0.4s;
}

.accordion:hover {
  background-color: #B7D1C0;
}

.accordion:after {
  content: '\002B';
  color: #222222;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.accordian-active:after{
  content: "\2212";
}

.panel {
  background: #F8FAF9;
  padding: 0 24px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel p{
   padding-top:16px;
   padding-bottom:16px;
   text-align: left;
   font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 150%;
}

.footer{
   background-repeat: no-repeat ;
   background-size: cover;
   background-position: center right;
   height: 55vh;
}
@media screen and (min-width: 480px) {
  .footer{
  
   height: 75vh !important;
}
}
/*________________________ plans curated ____________________________________*/
.insurance-plans{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   padding: 20px 28px;
   gap:12px;
}

.nav-pills .nav-link.insurance-plans.active, .nav-pills .show > .nav-link{
   border-top:#F34653 3px solid;
   background-color: white;
   color:#222222 !important;
   box-shadow: 0px 3px 6px rgba(95, 155, 115, 0.2);;
  
}
.plans-tab {
   background: #FFFFFF;
box-shadow: 0px 3px 6px rgba(95, 155, 115, 0.2);;
backdrop-filter: blur(50px);
/* Note: backdrop-filter has minimal browser support */
border-radius: 8px;
margin-bottom: 8px;
height: 88px;
display: flex;
flex-direction: row;
justify-content: space-between;
align-items: center;
padding: 29px 25px;
gap: 46px;
font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 30px;
color:#222222;
}

.nav-link.plans-tab:hover{
   color:#F34653;
}


.plan-content{
   background: #F8FAF9;
   border-radius: 6px;
   padding:40px 24px 40px 24px;
   border-top: #5F9B73 6px solid;
}
.plan-content ul{
   padding:0px;
}
.plan-content ul li{
   margin-bottom:16px;
   text-align: start;
}
.plan-content ul li p{
   display: inline;
}


.my-secondary-button{
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 12px 24px;
gap: 10px;
width:33%;
height: 48px;
border: 1px solid #F34653;
color:#F34653;
border-radius: 6px;
background-color: transparent;
font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 14px;
transition:all 0.3s;
}

.my-secondary-button:hover{
   background-color: #F34653;
   color:white;
}

.small-secondary{
   
   width:100%; 
   height: 56px;
   font-size: 14px;
   font-weight: 400;
   padding: 12px 24px;
   gap:12px;
}

.plan-feature ul li{
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
height: 48px;
background: #5F9B73;
border: 1px solid #000000;
border-radius: 6px;
padding:8px 8px;
margin-bottom:8px;
font-family: 'Poppins';
font-style: normal;
font-weight: 300;
font-size: 14px;
color: #FFFFFF;
}

.nav-pills .nav-link.plans-tab.active, .nav-pills .show > .nav-link{
   border-left:#5F9B73 3px solid;
   background-color: white;
   color:#222222 !important;
}


/* __________Contact us______________ */
.contacts h1,.contacts p,.contacts h2,.caption{
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 32px;
line-height: 48px;
/* identical to box height */
color: #222222;
}

.contacts h2{
   font-weight: 300;
   font-size: 28px;
}

.contacts p{
font-weight: 300;
font-size: 16px;
line-height: 24px;
}

.caption{
   font-weight: 300;
font-size: 14px;
line-height: 120%;
/* identical to box height, or 17px */
color: #5C5C5C;
}

.contact-us-home{
   padding-right:64px;
}

/* _____________________________blogs_________________________ */

.blog-card,.blog-card-sm
{
background: #FFFFFF;
box-shadow: 0px 3px 6px rgba(95, 155, 115, 0.2);
border-radius: 6px;
height:100%;
}

.blog-card-sm{
height:144px;
}

.blog-content,.blog-content-sm{
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   padding:24px 16px 24px 16px;
}

.blog-card h4{
font-weight: 700;
font-size: 24px;
line-height: 36px;
color: #F34653;
}

.category-pill{
background: #B7D1C0;
border-radius: 14px;
display: flex;
flex-direction: row;
justify-content: center;
padding: 6px 14px;
font-weight: 500;
}

.blog-image{
   background-position: center;
   background-size: cover;
   background-repeat: no-repeat;
   border-radius:12px 0 0 12px;
}

.blog-button{
   border:0;
   background-color:transparent;
   font-weight: 700;
font-size: 14px;
line-height: 120%;
/* identical to box height, or 17px */
text-transform: uppercase;
color: #222222;
}



                                                /* ----------ABOUT INSURANCE-------- */

.secondary-bg,.other-pages{ 
   background-position: center top;
   background-repeat:no-repeat;
   background-size:cover;
}

.insurance-form,.insurance-form-opened{
box-shadow: 0px 3px 6px rgba(95, 155, 115, 0.2);
border-radius: 6px;
padding:64px;
background-position:right;
background-repeat: no-repeat;
}
.insurance-form h1,.insurance-form p{
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 40px;
line-height: 40px;
letter-spacing: 0.01em;
color: #222222;
margin-bottom:12px;
}

.insurance-form p{
font-weight: 400;
font-size: 20px;
line-height: 150%;
width:100%;

}

.insurance-form .btn-primary{
   background: #F34653;
box-shadow: 0px 3px 6px rgba(243, 70, 83, 0.2);
border-radius: 8px;
border :0;
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 120%;
text-transform: uppercase;
color: #FFFFFF;
padding: 16px 24px ;
}


.form-img{
   display: flex ;
   align-items: center;
   justify-content: center;
   height: 100%;
}

.card-body-table{
   background-position: top;
   background-size: cover ;
   background-repeat: no-repeat;
   border-radius:6px;
   
}

.plan-table{
   padding-left:100px;
   padding-right:32px;
}

.plan-heading{
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 12px 24px;
background: #FFFFFF;
border-radius: 6px;
font-weight: 600;
font-size: 32px;
margin-bottom: 24px;
padding:12px;
}

.plan-heading h5{
   margin-bottom: 0;
}

.plan-bg, .plan-bg-white{
background-color: #5F9B73;
border: 1px solid #222222;
border-radius: 6px;
}

.plan-bg-white{
   background-color: white;
   color:#222222;
}

.accordian-bg{
   background-repeat: no-repeat;
   background-size:150%;
   background-position:top;  
}

.need-insurance h5{
   margin-top:24px;
   font-weight: 600;
} 

.horizontal-containers{
   display: flex;
   flex-wrap: nowrap;
   overflow-x: auto;
   overflow-y: hidden;
 
}

.scroll-items{
   flex: 0 0 auto;
   width: 80%;
  
}

.form-pad{
   padding-top:33px;
}
                                             /* ------------CLAIM-------------- */
.reach-us{
   padding:36px 0 36px 0;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

.reach-us-cover{
   background-position: center;
   background-size: cover ;
   background-repeat: no-repeat;
   text-align: left;
   box-shadow: 0px 3px 6px rgba(243, 70, 83, 0.2);
}
                                          
                                             /* ------------HEALTHRENEWAL-------------- */
                                             


                                             /* ------------ENDORSEMENT-------------- */


.endorsement-tab-row{
justify-content: space-between;
align-items: center;
padding: 8px;
background: #F7FAF8;
box-shadow: inset 4px 4px 4px rgba(0, 0, 0, 0.08);
border-radius: 6px;
padding:12px;
}

.slider {
   width:100%;
   display:flex;
   align-items:center;
   justify-content: space-between;
  }
  .slider p {
   font-size: 14px;
   font-weight: 600;
   padding: 8px 12px;
   text-align: right;
   color: #E56775;
  }

  
  .slider input[type="range"] {
   -webkit-appearance:none !important;
   width:80%;
   height:2px;
   background:lightgrey;
   border:none;
   outline:none;
   margin-right:24px;
  }
  .slider input[type="range"]::-webkit-slider-thumb {
   -webkit-appearance:none !important;
   width:16px;
   height:16px;
   background:#fcfcfc;
   border:2px solid #E56775;
   border-radius:50%;
   cursor:pointer;
  }
  .slider input[type="range"]::-webkit-slider-thumb:hover {
   background:#E56775;
  }

  #rangeValue,#sumValue{
   background-color: white;
   border: 1px solid #e567768e;
   border-radius:4px;
  }


.endorsement-tab-row-sm{
   flex-wrap:nowrap;
}

.endorsment-tab{
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
padding: 16px 20px;
gap: 8px;
font-size: 16px;
line-height: 24px;
text-align: center;
font-weight: 500;
height:104px;
}

.endorsment-tab-sm{
   display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
padding: 16px 20px;
gap: 8px;
font-size: 16px;
line-height: 24px;
text-align: center;
font-weight: 500;

}
.nav-pills .nav-link.endorsment-tabs-sm.active, .nav-pills .show > .nav-link {
   display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
padding: 16px 20px;
gap: 8px;
background: #FFFFFF !important;
box-shadow: 4px 4px 15px rgba(46, 46, 46, 0.15);
border-radius: 8px;
font-size: 16px;
line-height: 24px;
text-align: center;
color: #5F9B73 !important;
font-weight: 500;
   height:auto;
}

.nav-link.endorsment-tabs-sm{
   color:#5C5C5C !important;
   font-weight: 500;
}
.nav-link.endorsment-tabs{
   color:#5C5C5C !important;
   font-weight: 500;
}

.nav-pills .nav-link.endorsment-tabs.active, .nav-pills .show > .nav-link {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
padding: 16px 20px;
gap: 8px;
background: #FFFFFF !important;
box-shadow: 4px 4px 15px rgba(46, 46, 46, 0.15);
border-radius: 8px;
font-size: 16px;
line-height: 24px;
text-align: center;
color: #5F9B73 !important;
font-weight: 500;
height:104px;
}

.doc-required{
   box-shadow: 0px 3px 6px rgba(95, 155, 115, 0.2);
   border-radius: 8px;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   min-height: 300px;
   margin:15px;
   padding:24px;
   font-family: 'Poppins';
   font-style: normal;
   text-align:left;
}

.doc-required h4{
font-weight: 600;
font-size: 18px;
line-height: 27px;
margin-bottom: 12px;
color: #467255;
}

.doc-required li
{
   margin-bottom:6px;
}



                                               /* ------------ABOUT US-------------- */
.about-us-subtext{
font-weight: 400;
font-size: 20px;
line-height: 150%;
}

.about-us-content{
   margin-left:15px;
   margin-right: 15px;
   text-align: justify;
}

.about-us-subheadings
{
display: flex;
flex-direction: row;
align-items: flex-end;
padding: 0px;
gap: 16px;
}

.form-container{
padding:36px 64px 36px 64px;
background-color: #fff;
border:1px;
border: 1px solid #D9D9D9;
border-radius: 6px;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.form-input{
   font-weight: normal;
   letter-spacing: 0;
}

.form-label{
   font-weight: 500;
}
.input-group{
   padding:0;
}
.form-control:focus{
   background-color:#e6e6e6;
   border: 1px solid #222222;
}

.bg-lite{
   background-color:#EFEFEF;
}
.other-contact{
   border-radius: 6px;
   padding:24px;
   background-size: cover;
   background-position:center right;
   color:white;  
   word-wrap: break-word;
   height:240px;
}

.sec-button{
   display:flex;
   justify-content: end;
   align-items: center;
}

                                       /* -----------HEALTH INSURANCE-------- */

.why-choose{
background-position:left;
background-repeat: no-repeat;
background-size: cover;
}

.budget-needs{
   width:70%;
   padding:24px;
   display: flex;
   flex-direction: column;
   
   align-items: flex-start;
   height: 100%;
   text-align: left;
}

.iconwrap{
   width: 100%;
   text-align: center;
   padding: 12px 0 12px 0;
   display: inline-block;
   margin-bottom: 5px;
   height:auto;
}

.feature-title{
   margin-top:12px;
   min-height: 50px;
}
.choose-box{
margin:16px;
display:flex;
flex-direction: column;
justify-content: center;
align-items: center;
transition: all 0.3s;

}

.why-choose-us .col-md-3{
   border-right: 1px solid #E6E6E6;
  
}

.choose-box:hover{
   background-color: #FFF0DF;
}

.budget-needs h3{
   text-align: left;
   color:#222222;
   font-size:40px;
   font-weight: 700;
   margin-top:24px;
}
.budget-needs p{
   font-size: 24px;
   color:#585858;
   margin-top:12px;
}


.H-insurance-plans{
   box-shadow: 0px 3px 6px rgba(95, 155, 115, 0.2);
   border-radius: 6px;
   padding:40px 24px;
   min-height:220px;
   margin-top:24px;
   background-position: right;
   background-repeat:no-repeat;
   background-size: cover;
   
   }
   
   .feature-pill{
   background: #B7D1C0;
   border-radius: 16px;
   padding: 6px 16px;
   font-weight: 400;
   color:#222222;
   font-size:12px;
   width:fit-content;
   margin-top:8px;
   }
   
   .Hplan-title{
   font-weight: 300;
   font-size: 16px;
   line-height: 24px;
   /* identical to box height */
   color: rgba(0, 0, 0, 0.54);
   padding-bottom:4px;
   margin: 0;
   }


   .filter-accordion{
      background:transparent;
      box-shadow:none;
      border-radius: 0;
      font-size: 14px;
      padding: 4px 0px;
      /* border-bottom: 1px solid rgba(139, 182, 154, 0.3); */
      border-bottom: 0;
   }

   .filter-accordion:hover {
      background-color: transparent;
    }

    .filter-panel{
      background-color: transparent;
      padding: 0 0px;
      
    }

    .filter-panel p{
      padding:0;
    }

    input[type="radio"]{
      margin-top:12px;
      margin-right:4px;
    }

    .profile{
      font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;
/* identical to box height */

letter-spacing: 0.01em;

color: #2e2e2e;
    }


    .horizontal-container{
      overflow-x:scroll;
      white-space:nowrap;
      display:inline-block;
      text-align:justify;
      }
      
      .horizontal{
      display: inline-block;
      width:100%;
      white-space: normal;
      }
      
      .horizontal-container::-webkit-scrollbar {
         display: none;
      }
      
      /* Hide scrollbar for IE, Edge and Firefox */
      .horizontal-container {
       -ms-overflow-style: none;  /* IE and Edge */
       scrollbar-width: none;  /* Firefox */
      }
      


@media screen and (max-width: 992px){

   .top-banner{
      height:70vh;
   }

   h2.display-1{
     font-size: 2rem;
   }

   .fs-1{
      font-size:1.25rem !important;
      padding-left:56px;
      padding-right:56px;
   }
   .row.h-100{
      text-align: center;
   }
   .cardrow {
      padding:18px 14px;
   }
   .testimonial{
      height: auto;
      min-height: 300px;
   }
   .testimonial-container{
      height:100vh;
   }

.footer{
   text-align: center;
   height: 75vh;
}
.secondary-header{
   width:100%;
}

.insurance-form{
   padding:24px;
   background-color: white;
}

.insurance-bg{
   font-size: 16px;
   line-height: 135%;
   max-height:120px;
}

.plan-table{
   padding-left:32px;
   padding-right:32px;
   margin-top:16px;
}
.heading,h2{
   font-size:24px;
}

.other-contact{
   margin-top:15px;
   
}

.sec-button{
   margin-top:12px;
}

.my-primary-button{
   max-width:150px;
   height:48px;
}

.small-secondary{
   width:auto; 
   height: 56px;
   font-size: 12px;
   font-weight: normal;
   padding: 8px 8px;
   gap:4px;
}
.small-secondary img{
   max-width:32px;
}

.budget-needs{
   width:100%;
   }

   .budget-needs h3{
    
      font-size:28px;
     
   }
   .budget-needs p{
      font-size: 20px;
   }
   
   .contact-us-home{
      padding-right:0px;
   }

   .accordion{
      font-size:14px;
   }

   .iconwrap{
      width: 20%;
   }

   .choose-box{
      flex-direction: row;
      margin:0 16px;
      
   }
   
   .why-choose-us .col-md-3{
      border-right: 0;
      border-bottom: 1px solid #E6E6E6;
   }

   .feature-title{
      width: 80%;
      padding-left: 32px;
      text-align: left;
      min-height: auto;
      float: right;
      align-items: center;
      display: inline-grid;
   }

   .form-pad{
      padding-top:4px;
   }

}